Subject: Maurice, Mark, and the ENTTC.

From: [email-masked]
Date: Mon, 18 Nov 1996 00:44:07 -0500

In a message dated 96-11-03 14:10:04 EST, Maurice Robinson writes:

<<   It seems the shortchanging is more in regard to the
 "shorter ending" of Mark and also in regard to the omission of the
 passage entirely.  I have a theory in regard to the shorter ending, but I
 will have to write it up in a more extended form before I loose it upon
 the world. *;-) >>

A possible article for the Encyclopedia???

Maurice, please let me know when you have this completed, I would love to
read it!

In His Service
Rich Elliott